SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143SiT!incidentspublic2008-08-12 17:112008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000143: Incidents with activities should be active
DescriptionAn incident with an activity should be switched back to active rather than some other state
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000061)
ivan (administrator)
2008-08-13 14:04

In what case should they be active? I'm not sure I follow what you mean. Perhaps more description would be useful?
User avatar (0000062)
paulh (administrator)
2008-08-13 19:29

If you've got an incident which is currently "awaiting customer action" and you create an activity on the incident it still stays in the AWC state where realy your working on it so should switch back to becoming active.

Hopefully this makes sense outside of my head ;-)

Craig reported this (apparently people are 'lossing' calls ;-))
User avatar (0000097)
paulh (administrator)
2008-10-03 19:18

code committed earlier

- Issue History
Date Modified Username Field Change
2008-08-12 17:11 paulh New Issue
2008-08-13 14:04 ivan Note Added: 0000061
2008-08-13 14:04 ivan Status new => feedback
2008-08-13 19:29 paulh Note Added: 0000062
2008-10-03 19:18 paulh Note Added: 0000097
2008-10-03 19:18 paulh Assigned To => paulh
2008-10-03 19:18 paulh Status feedback => resolved
2008-10-03 19:18 paulh Resolution open => fixed
2008-10-03 19:18 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker